﻿/* help panel */
.nssHighlight,
.orgUnitHighlight {
    display: none;
    background-color: #f7f7f9;
    box-shadow: 0 0 5px rgba(222, 222, 222, 1);
    border-left: 3px solid #5bc0de;
    margin-top: 10px;
    padding: 5px;
}
  .nssHighlight p,
  .orgUnitHighlight p {
    margin: 0;
    padding: 0;
  }

/* spacing out the button panel */
#allSchoolSearchCriteria {
    padding-bottom: 10px;
}

/* spacing out text inputs */
.textInput {
    margin-bottom: 10px;
}

 /*Fix issue where dropdown scrollbar disappear on click (IE8)*/ 
.dropdown-menu { 
    float: none !important; 

}
form.advanced-search label.control-label {
  font-weight: normal;
  text-align: left;
}

.advanced-search .form-control {
  width: 240px;
}

/* dropdown menu */
@media (min-width: 0) and (max-width: 767px) {
  #content-page {
    min-height: initial;
  }

    #content-page h1 {
      font-size: 14px;
    }

  /*dropdown menu*/
  .open > .dropdown-menu {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 70px;
  }
}

@media (min-width: 768px) {
  #content-page {
    min-height: 45px;
  }

    #content-page h1 {
      font-size: 28px;
    }

  /*dropdown menu*/
  .open > .dropdown-menu {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 120px;
  }
}